/* FM Articles, News, FAQs, etc */


/* Related Documents /////////////////////// */
div.related {
	width:95%;
	margin-top:20px;
	padding: 15px;
	padding-top:10px;
	padding-bottom:10px;
	background: #f6f6f6;
}
div.related .h3 {
	color: #818285;
	margin-bottom: 5px;
}
div.related ul {
	margin-left: 10px;
	list-style-type: none;
}
div.related li {
	padding: 6px;
	font-size: 12px;
}
div.related a:link, div.related a:visited, div.related a:active {
	color: #5a5e63;
	text-decoration: none;
}
div.related a:hover {
	color: #30353d;
}
/* Related Files Table /////////////////////// */
.related-files-table {
	margin-top: 10px;
	margin-left: 20px;
}
.related-files-table td {
}
.related-files-table td.rf-icon {
	padding-right: 10px;
	padding-bottom: 5px;
}
.related-files-table td.rf-link {
	padding-top: 3px;
}

/*
     FILE ARCHIVED ON 05:22:23 Feb 13, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:36:14 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.355
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.018
  esindex: 0.006
  cdx.remote: 6.688
  LoadShardBlock: 65.615 (3)
  PetaboxLoader3.datanode: 73.926 (5)
  PetaboxLoader3.resolve: 137.751 (3)
  load_resource: 199.346 (2)
*/